/** @file
 * $Source: /home/cvsmanager/yoda/event/physics/neutronDetector/NeutronEvent.cpp,v $
 * $Id: NeutronEvent.cpp,v 4.4 2005/05/28 10:44:14 kusanagi Exp $
 * $Author: kusanagi $
 * 
 * Implementation of the NeutronEvent class.
 */
#include "NeutronEvent.h"

using namespace pamela::neutron;
TClonesArray *NeutronEvent::fgRecords = 0;

NeutronEvent::NeutronEvent(void): SubPacket("Event", PacketType::Physics, SubDetector::Neutron) {
if (!fgRecords) fgRecords = new TClonesArray("pamela::neutron::NeutronRecord", 10);
   Records = fgRecords;
}

NeutronEvent::~NeutronEvent(void) {
}
ClassImp(NeutronEvent)
